---
title: "Get the list of admins"
url: "https://docs.signnow.com/docs/organization/operations/get-v2-organizations-org_id-admins"
type: "endpoint"
section: "organization"
slug: "organization/operations/get-v2-organizations-org_id-admins"
method: "GET"
path: "/v2/organizations/{org_id}/admins"
operation_id: "get-v2-organizations-org_id-admins"
authorization: "bearer"
---

# Get the list of admins

`GET /v2/organizations/{org_id}/admins`

Retrieves a list of moderators and admins of an organization.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `org_id` | string | Yes | ID of the requested organization |

## Query Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `filters:email` | string | No | Filter by email. Format: `?filters=[{"email":{"type": "=", "value": user_email}}] (email should be encoded as url)` |
| `filter:type` | string | No | Filter by organization type. Possible values: active, pending, declined. Format: `?filters=[{"status":{"type": "=", "value":"active/pending/declined"}}]` |
| `filter:type` | string | No | Possible values: admin/moderator. Format: `?filters=[{"type":{"type": "in", "value":["admin\|moderator"]}}]` |

## Responses

### 200

Returns the list of organization objects in case of successful response. Returns an error when:

* If user does not have active trial professional or enterprise subscription, "code": 12003002. Message: "Access denied for current subscription."
* If user is not the moderator or admin of organization, "code": 12003003. Message: "Access denied for current administration role in your organization."
* If org is not active or does not exist at all, "code": 12003001. Message: "Organization `92XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX` is not found."
* Request with invalid filter value or format, "code": 12006006. Message: "Unsupported filter mail was given."; 12004018 - "The `email` filter value should be of type string"; 12004017 - "The `email` filter expression should be equal to `=`"; 12004019 - "Invalid filter format, filter must have `type` and `value` fields".

**Example** (`example-1`)

```json
{
  "data": [
    {
      "id": "37XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX",
      "type": "admin",
      "email": "user@email.com",
      "status": "active"
    },
    {
      "id": "7dXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX",
      "type": "moderator",
      "email": "org_owner@email.com",
      "status": "pending"
    }
  ],
  "meta": {
    "pagination": {
      "count": 2,
      "links": [],
      "total": 2,
      "per_page": 15,
      "total_pages": 1,
      "current_page": 1
    }
  }
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X GET \
  "https://api.signnow.com/v2/organizations/{org_id}/admins" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/organization/operations/get-v2-organizations-org_id-admins*
